CREATE TABLE [dbo].[disallineati2BCKandrea] (
	[RETE] varchar(1) NOT NULL,
	[COD_FISCALE] varchar(19) NOT NULL,
	[ID_AREA] varchar(4) NULL,
	[mon_area] varchar(4) NOT NULL,
	[bf_ordprorg] int NULL,
	[CTV_MONIT] decimal(15,2) NOT NULL,
	[SUM_CTV] decimal(38,3) NULL,
	[delta] decimal(38,3) NULL,
	[mon_codprog] varchar(12) NOT NULL
)
GO